GCLOUD_DEPLOYMENT-MANAGER_MANIFESTS(1)

NAME

gcloud deployment-manager manifests - commands for Deployment Manager manifests

SYNOPSIS

gcloud deployment-manager manifests COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Commands to list and examine manifests within a deployment.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Provide information about a manifest.

    list
        List manifests in a deployment.

EXAMPLES
To view all details about a manifest, run:
    $ gcloud deployment-manager manifests describe manifest-name \
        --deployment my-deployment
To see the list of all manifests in a deployment, run:
    $ gcloud deployment-manager manifests list --deployment my-deployment